/* File: bshb.css
   created by William Ingram on 23 June 2005
	 to be used with bshb.shtml */

/* Please read this code in conjuction with bshb.shtml 
   to study my use of CSS with XHTML. Feel free to use any
	 part of this code in your own projects. */

a{font-weight: bold; }
a:link		{text-decoration: none; color: #660000;}
a:visited	{text-decoration: none; color: #660000;}
a:hover		{text-decoration: none; color: #990000;}

body {
	background-color: #FFFFFF;
	font: normal 12px Georgia, serif; 
    background-color: #fff;
    color: black;
	text-align: center;
}

p 
{ 
	text-align: left; 
	margin-top: 0px;
	padding-top: 0px;
}

p.center { text-align: center; }

p.indent { text-indent: 3em; }

acronym {
	cursor: help;
}	

h1
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 38px;
	font-weight: normal;
}

h2
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 22px;
	font-weight: normal;
}

h3
{
	font-size: 18px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

h4
{
	font-size: 14px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

h5
{
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

img { border: none; }

#content {
	margin: 0 auto;
	width: 750px;
	text-align: left;
	position: relative;
}

#RBSlogo {
	margin: 0 auto;
	width: 730px;
	text-align: center;
	padding: 16px;
	position: relative;
}

#RBSlogo div.links {
	margin: 0 auto;
	width: 730px;
	padding: 1em;
	position: relative;
}

#RBSlogo div.links a {
	padding: 6px 20px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-color: #0066FF;
}

#header {
	margin: 0 auto;
	padding: 16px;
	width: 730px;
	position: relative;
}

#main {
	margin: 0 auto;
	padding: 16px;
	width: 730px;
	position: relative;
}

span.drop_cap {
	float: left;
	font-size: 80px;
	line-height: 54px;
	padding-top: 2px;
}

span.small_caps {
	font-variant: small-caps;
	font-size: 15px;
}

div.figure {
	text-align: center;
	position: relative;
	border: solid 0px green;
}

div.figure_double {
	margin: 0 auto;
	text-align: center;
	width: 300px;
	border: none;
	padding: 1em;
	position: relative;
}

div.figure_big {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 500px;
	border: none;
	position: relative;
}

div.figure p {
	margin: 0px;
	text-align: center;
	font: normal 10px Georgia;
}
div.figure_big p {
	text-align: center;
	font: normal 10px Georgia;
}

#footer {
	padding: 16px 0;
	margin: 0 auto;
	width: 730px;
	position: relative;
}
